<?xml version="1.0" encoding="utf-8"?>
<Configuration>
  <UseLure>false</UseLure>
  <WindowTitle>MrFishIt 4.2.9 By Nesox of MMOWNED</WindowTitle>
  <ShowDebug>false</ShowDebug>
  <CloseWowWhenDone>false</CloseWowWhenDone>
  <ShutoffComputerWhenDone>false</ShutoffComputerWhenDone>
  <CloseBotWhenDone>false</CloseBotWhenDone>
  <StopWhenInventoryFull>false</StopWhenInventoryFull>
  <RunForMinutes>0</RunForMinutes>
  <PlaySoundOnWhisper>false</PlaySoundOnWhisper>
  <LureId>0</LureId>
</Configuration>